/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/*-----------------------------*/
/* Vantage Setup               */
/*-----------------------------*/

    div, td, p {cursor:default;}
  	a, a:hover, a *, a:hover *, input[type=submit], input[type=reset], input[type=button], button {cursor:pointer;}
  	html,body,div,img,a,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,table,th,td {border-width:0px; font-size:12px; border-style:solid; text-align:left; font:Arial; }
  
  	blockquote {margin:8px 0px 20px 20px;}
  	html,body {width:100%; height:100%; margin:0px; padding:0px;}
  	table {empty-cells:show; border-collapse:collapse;}
  	u,b,i,u,span,em,strong {display:inline; color:inherit; font-size:inherit; line-height:inherit;}
  	a {font-size:inherit; line-height:inherit; font-family:inherit;}
  	ul.inline, ol.inline {list-style:none; display:inline; margin-left:0px;}
  	ul.inline li, ol.inline li {list-style:none; display:inline;}
  	li {margin-bottom:1px;}
  	select { overflow:auto; } 
  
  
  	sup {font-size:75%; line-height:0px; vertical-align:0.4em; }
  	form, input {display:inline; margin:0px; padding:0px;}
  	input.checkbox {border-width:1px;}
  	a {cursor:pointer; text-decoration:underline;}
  	a:hover {text-decoration:none;}
  	option {padding:1px;}
  	a img {border:0px;}
  	.hidden {display:none;}
  
   	ul.triangleRed {list-style-image:url(../images/layout/list.triangle.red.gif); color:inherit;}
  	ul.triangleDark {list-style-image:url(../images/layout/list.triangle.dark.gif); color:inherit;}
  
  	p {color:#000000; font-size:12px; margin-bottom:10px; }
  	li p {margin-bottom:1px;}

	.clearer {clear:both; display:block; font-size:0px; height:0px; overflow:hidden;}
	.spacer {display:block; font-size:0px; height:10px;}

	.dividerdark, .dividerlight {font-size:1px; height:0px; overflow:hidden; margin:10px auto; border-width:0px 0px 1px 0px; border-style:solid;}
	.vertDividerLight, .vertDividerDark {float:left; height:150px; width:0px; overflow:hidden; margin:0px 5px; border-width:0px 1px 0px 0px; border-style:solid;}

  .blockindent {margin:10px 0px 10px 10px;}
	.boxIndent {margin:8px 0px 20px 20px;}
	.bolder {font-weight:bold; font-size:14px; text-decoration:none;}
	.bold {font-weight:bold; margin-top:10px;}
	.italic {font-style:italic;}
  h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1.title,h2.title,h2.title a:link,h2.title a:visited {color:#000; border-color:#036; border-style:solid; border-width:0px; margin-top:0px; font-family: "	Times New Roman", Times, serif;}
	a.h1:hover,a.h2:hover,a.h3:hover,a.h4:hover,a.h5:hover,a.h6:hover {color:#900;}
	h1,h2,h3,.h1,.h2,.h3 {margin-top:5px; margin-bottom:4px;}
	h4,h5,h6,.h4,.h5,.h6 {margin-bottom:4px;}
	h1, .h1, h1.title, .header1,
	h1 a, .h1 a, .header1 a {font-size:24px; font-weight:bold; text-decoration:none;}
	h2, .h2, h2.title, .header2,
	h2 a, .h2 a, .header2 a {font-size:18px; font-weight:bold; text-decoration:none;}
	h3, .h3, .header3,
	h3 a, .h3 a, .header3 a {font-size:15px; font-weight:bold; text-decoration:none;}
	h4, .h4, .header4,
	h4 a, .h4 a, .header4 a {font-size:12px; font-weight:bold; text-decoration:none;}
	h5, .h5, .header5,
	h5 a, .h5 a, .header5 a {font-size:10px; font-weight:bold; font-style:italic; text-decoration:none;}
	h6, .h6, .header6,
	h6 a, .h6 a, .header6 a {font-size:10px; font-weight:normal; font-style:italic; text-decoration:none;}




/*-------------------------------------*/
/* SITE STRUCTURE & APPEARANCE         */
/*-------------------------------------*/

  #header, .entry .aligncenter, .alignc {
    text-align:left;
  }
  
 .entry .lcp_excerpt, .entry .lcp_catlist p{
    font-size: 11px;
    line-height: 15px;
    margin-left: 145px;
 }

  #header img{
     margin:10px 0px 19px 10px;
  }


  #navigation {
    margin: 0 auto; 
    height: 30px;
    width: 940px;
    
  }
  
  #pagenav li a:link, #pagenav li a:visited {
    line-height: 30px;
    padding: 8px 10px 9px;
  }
  
  #pagenav li ul{
    top:23px;
  }
  
  #main{
    padding:0px;
    margin:1px 0px 0px 0px;
  }
  
  .inner{
    margin:0 auto;
    width:940px;
  }
  
/* 2.5.1 Content  */
#content{width:940px;}
#content.fullwidth{width:950px;}
#recent {padding:20px 0;}
#recent h3{font-size:12px;text-transform:capitalize;margin:0 0 10px;}
#recent ul{border-top:1px solid #ebebeb;}
#recent ul li{float:left;width:550px;border-bottom:1px solid #ebebeb;padding:10px 0;}
#recent ul li .link{display:block;float:left;width:330px;padding:0 10px 0 0;}
#recent ul li .date{color:#aaa7a7;}
#sidebar{width:230px;}
.widget h3{margin:0 0 10px; padding:4px 0 0px 0px;}


/* 2.6 Footer  */

#footer{padding:5px 0 5px; font-size:8px;}
#footer .widget h3{font-family:Arial,Helvetica,Sans-serif;font-size:20px;color:#3d3d3d; margin:0 0 15px;background:none; padding:0;}
#footer #col-1 {float:left;width:150px;margin:0 35px 0 0;}
#footer #col-2 {float:left;width:940px;margin:0px; text-align:center;}

.widget_woo_contact address{margin:0 0 15px;}
.widget_woo_subscribe ul li{background:url(images/ico-rss.png) no-repeat left center;margin:0;padding:4px 0 4px 30px;}
.widget_woo_subscribe ul a{display:inline!important; }
.widget_woo_subscribe p{margin:15px 0 5px;}
.widget_woo_subscribe .txt{width:180px;border:1px solid #dcdcdc;padding:3px 0 3px 5px;}


/* 2.7 Ads  */
#advert_125x125{width:inherit;}

/* 2.8 News Ticker */

.ticker{visibility:hidden;}
div.news_wrapper{-webkit-box-shadow: 0px 0px 5px 2px rgba(146, 146, 146, .1); -moz-box-shadow: 0px 0px 5px 2px rgba(210, 146, 146, .1); box-shadow: 0px 0px 5px 2px rgba(146, 146, 146, .1); }
.news_wrapper p.label{background-color:transparent !important; height:33px !important; display:none !important;}
div.news_wrapper, #scroll-h{height:33px !important;}
#scroll-h div{font-size:16px; color:#414141;}
#scroll-h a , #scroll-h strong{text-decoration:none;}
#scroll-h a:hover{color:#cc4646;}